Subject: Re: [PATCH net-next v4 13/12] net: lan865x: optional hardware reset

From: Ramón Nordin Rodriguez <[email-masked]>
Date: Mon, 29 Apr 2024 12:44:09 +0200

> Please run scripts/checkpatch.pl and fix reported warnings. Then please
> run `scripts/checkpatch.pl --strict` and (probably) fix more warnings.
> Some warnings can be ignored, especially from --strict run, but the code
> here looks like it needs a fix. Feel free to get in touch if the warning
> is not clear.
> 

Very much appreciated! I'll hold off on any further submissions for this
patch until it's clear that it's desriable to include.

R